Catmandu::Importer::BibTeX(3pm)

NAME
Catmandu::Importer::BibTeX - a BibTeX importer

SYNOPSIS
    use Catmandu::Importer::BibTeX;

    my $importer = Catmandu::Importer::BibTeX->new(file => "/foo/bar.bib");

    my $n = $importer->each(sub {
        my $hashref = $_[0];
        # ...
    });

DESCRIPTION
Citekey and reference type are imported as field "_citekey" and "_type", respectively.

METHODS
All methods of Catmandu::Importer and by this Catmandu::Iterable are inherited.

SEE ALSO
Catmandu::Exporter::BibTeX, BibTeX::Parser